# Generated by Django 4.0.4 on 2022-05-02 03:30

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('zeniarkdev', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='users',
            name='current_token',
            field=models.CharField(max_length=250, null=True),
        ),
    ]
